@charaset "UTF-8";

* { box-sizing:border-box;margin:0;padding:0;font-family: sans-serif;color:rgba(112,112,115,1); }
html a { color:rgba(112,112,115,1); }

body { background:rgba(62,62,65,1); }
main.SubLayout article { margin:0 2rem 6rem 2rem;padding:0; }
main.SubLayout article section { width:min(100%,1000px);margin:0 auto 0 auto;padding:0; }

main.SubLayout article a.PageBack { display:block;width:min(100%,300px);margin:6rem auto 0 auto;padding:0.5rem 1rem 0.5rem 1rem;text-align:center; }
main.SubLayout article a.PageBack:hover { text-decoration:none;background:rgba(242,242,245,1);border-radius:2px; }
main.SubLayout article a.PageBack::before { content:' » '; }

main article section h1 ,
main article section h2 ,
main article section h3 { margin-top:4rem;font-size:1.2rem;font-weight:normal; }
main article section h4 { margin:0;font-size:1rem;font-weight:normal; }
main article section p { margin-top:2rem;padding:0;line-height:2; }
main article section small { margin-top:2rem;padding:0;:rgba(112,112,115,1); }

main article section nav {  }
main article section nav ul { display:flex;flex-wrap: wrap;list-style:none;margin:1rem 0 0 0;padding:0;font-size:0.7rem; }
main article section nav ul li,
main article section nav ul li a { color:rgba(112,112,115,1); }
main article section nav ul li::before { content:' » ';padding:0 0.5rem; }
main article section nav ul li:first-child::before { content:'';padding:0; }



main article section div.RuledLineBlock { margin-top:2rem;padding:3rem;line-height:2;border:1px solid rgba(112,112,115,1); }
main article section div.RuledLineBlock > p { margin-top:2rem;line-height:1.5; }
main article section div.RuledLineBlock > ul { list-style:none;margin-top:2rem;padding:0 3rem 0 3rem; }
main article section div.RuledLineBlock > ol { list-style:none;margi:0;padding:0 3rem 0 3rem; }

main article section div.TableLayout { width:100%;overflow-x:scroll;margin:2rem 0 2rem 0; }
main article section div.TableLayout table { width:950px;border-collapse:collapse; }
main article section div.TableLayout table th ,
main article section div.TableLayout table td { padding:1rem;border:1px solid rgba(112,112,115,1); }
main article section div.TableLayout table th { background:rgba(242,242,245,1); }

main article section div.TableLayout table td strong {
    display:block;
    width:125px;
	height:162px;
	font-size:0.8rem;
	margin:auto;padding:0;
    clip-path:polygon(0 0, 80% 0, 100% 15%, 100% 100%, 0 100%);
    background:rgba(212,212,215,1);
	border:1px solid rgba(212,212,215,1);
    text-align:center;font-weight:normal;
  }
main article section div.TableLayout table td strong a {
    display:flex;justify-content:center;align-items:center;
	height:160px;
	margin:0 auto 0 atuo;
	color:rgba(62,62,65,1);
    clip-path:polygon(0 0, 80% 0, 100% 15%, 100% 100%, 0 100%);
    text-decoration:underline;
	background:rgba(255,255,255,1);
  }
main article section div.TableLayout table td strong a:hover {
    background:rgba(242,242,245,1);
    text-decoration:none;
  }


@media (min-width:1001px) {
	main article section div.TableLayout { overflow:hidden; }
	}